
 LinHES - Bug # 625: Add /myth and /media to the php.ini open_basedir

Status: Closed Priority: Normal
Author: brfransen Category:
Created: 02/10/2010 Assignee: jams
Updated: 03/20/2010 Due date:
Description: Needed to eliminate some php errors I was seeing in the MythWeb iPod template/skin.

History
03/18/2010 01:55 pm - Anonymous
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:"e1d44ced405ff018d35e5923295b70edab2dc44e".

03/18/2010 02:04 pm - jams
- Target version set to 6.03.00

03/20/2010 02:36 pm - jams2
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:"e1d44ced405ff018d35e5923295b70edab2dc44e".
